KONVERSATION(1)

NAME
konversation - user friendly IRC client for TDE

SYNOPSIS

konversation [Qt-options] [TDE-options] [options]

DESCRIPTION

Konversation is client for the Internet Relay Chat (IRC) protocol.

IRC is a great way to meet friends on the net, make new acquaintances and lose yourself in talk about your favorite subject.

Konversation is under active development and is currently in beta.

OPTIONS

All TDE(TM) and TQt(TM) programs accept a some common command-line options.

Generic options:

--help
    Show help about options

--help-tqt
    Show TQt specific options

--help-tde
    Show TDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--
    Indicates end of options

Options

--server {server}
    Server to connect

--port {port}
    Port to use (default: 6667)

--channel {channel}
    Channel to join after connection

--nick {nickname}
    Nickname to use

--password {password}
    Password for connection

--ssl
    Use SSL for connection (default: false)

SCRIPTING

Konversation looks for scripts in /opt/trinity/share/apps/konversation/scripts and in ~/.trinity/share/apps/konversation/scripts. To execute a script, use the exec command:

/exec {scriptname} [arguments]

For example:

/exec gauge 75

FILES

~/.trinity/share/config/konversationrc
    Main configuration

~/.trinity/share/config/konversation.eventsrc
    Notification settings

~/.trinity/share/apps/konversation/logs
    Directory containing channel log files

SEE ALSO

The Konversation Handbook is an excellent resource for further reading. It can be found under the Help menu in Konversation.

The following manual pages may also be of interest: konversationircprotocolhandler(1), dcop(1)

COPYRIGHT

This manual page was written by Nathaniel W. Turner <nate@houseofnate.net> for the Debian(TM) system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

AUTHOR

Nathaniel W Turner <nate@houseofnate.net>
    Author.

COPYRIGHT
Copyright © 2004 Nathaniel W. Turner